@charset "utf-8";
/*------------------------- Contrast Layout Version -------------------------*/
	body,html,form,dl,dt{margin:0; padding:0; line-height:1.5em;}
	body,html{font-family: AvenirLT-Roman; color:#fff; background:#222222;}
		* font{font:100%/1.5 Arial!important; color:#3e5c6b!important;} /* overwrite font */
	/* Headers */
	h1,h2,h3,h4,h5,h6{margin:1em 0 0.7em 0; padding:0; line-height:1.5em; font-family: AvenirLT-Roman; font-weight:normal;}
	h1{font-size:197%; color:#fff; font-weight:bold}
	h2{font-size:197%; color:#fff;}
	h3{font-size:163%; color:#fff;}
	h4{font-size:135%; color:#fff;}
	h5{font-size:120%; color:#fff;}
	h6{font-size:110%; color:#fff;}
	
	/* Links */
	a:link, a:active, a:visited{color:#66FF00; text-decoration:underline;}		
	a:focus, a:hover{color:#000; text-decoration:none; outline:none; background-color:#66FF00!important}		

	/* Reset Tables */
	table{border:0; margin:0 0 1.5em; border-collapse:separate; border-spacing:0; border:1px solid #ccc;}
	caption{border:0; margin:0; padding:0.5em 0; font-weight:bold;	text-align:left;}
	th{font-weight:bold; border:0;}
	th, td{border:0; padding:0.25em 0.5em 0.25em 0.25em; border:1px solid #ccc; vertical-align:top; text-align:left;}	
	.centering{width:974px; text-align:left; margin:0 auto; clear:both;} /* Use to center content */
	
	/* Font sizes, Paragraph */
	p{margin:0 0 0.8em 0; clear:none!important}
	#doc, #doc2, #doc4, #ft{font-size:100%;}  /*  10px=77% | 11px=85% | 12px=93% | 13px=100%  | 14px=108% | 15px=116% | 16px=123.1% | 17px=131% | 18px=138.5% 19px=146.5% | 20px=153.9% | 21px=161.6% | 22px=167% | 23px=174% | 24px=182% | 25px=189% | 26px=197%	*/		
	
	
/* *************************************************************** SYSTEM ************************************************************************* */
	li.webdebug{z-index:10000; font-size:110%; position:relative; color:red; margin-bottom:0px; display:block; background:#fff; width:50%; left:0; text-align:left; padding-left:4px; white-space:nowrap; filter:alpha(opacity=60);	-moz-opacity: 0.6;	opacity: 0.6;}
	#content .instructional{padding:6px; background-color:#FFFFCF; border-top:1px dotted #666; font-family:Geneva, Arial, Helvetica, sans-serif!important; margin-top:3em!important; margin-bottom:1em!important; color:#000!important}
	#content .instructional h1.info{padding:3px 3px 3px 21px!important; margin:0; border:0; font-size:120%; background:url(../../images/icons/icon_info.gif) no-repeat top left!important; color:#666!important;}	
	#content .instructional h1.info strong{color:#A7050B!important;}		
	.NavVertical ul, .NavVertical ul li, .NavHorizontal ul, .NavHorizontal ul li, #Tools1 ul li, #StyleSheetTools ul li, ul.paging li{list-style:none;}
	.NavVertical ul li a, .NavHorizontal ul li a, #Tools1 ul li a{overflow:hidden; display:block; text-decoration:none;}
	ol li{list-style-type:decimal; list-style-image:none;} blockquote{margin:1em 0; padding-left:30px; font-style:oblique} acronym{cursor:help; border-bottom:1px dotted;} fieldset{margin:0; padding:0;}
	strong, sub, sup, dt{font-weight:bold;}	em{font-style:oblique!important;} em strong{font-style:oblique!important; font-weight:bold} hr{border:0; border-bottom:1px solid #666; height:1px;} a img, :link img, :visited img {border: 0;}
	.floatLeft{float:left;}	.floatRight{float:right;} .hidden, #SiteSearch fieldset{border:0;} #SiteSearch legend, #SiteSearch label, #SiteSearch h1, .Zone legend, .Zone label, .Zone h1, .hidden{display:none!important;}	
	.centering{width:974px; text-align:left; margin:0 auto; clear:both;} /* Use to center content */
	#left h2.leftNavHeader{display:none;}
/* *************************************************************** END SYSTEM ************************************************************************* */		
/*-------------------------( YUI Grids )-------------------------------- */	
	#doc{width:750px;} 	#doc2{width:950px;} #doc4{width:974px;} 	
	#hd{height:260px;}
	#bd{}
	#yui-main{}
	#ft{padding:0px; height:300px; margin-top:20px; color:#fff}
	

/* *************************************************************** END SYSTEM ************************************************************************* */	
	/* Tools 1 */
	#Tools1{position:absolute; top:5px; width:750px;}
	#Tools1 ul li{display:inline; padding:0px 8px 0px 0px; float:left; list-style-type:none;}

	/* StyleSheetTools */
	#StyleSheetTools{position:absolute; top:0px; width:700px; margin-left:250px; z-index:3;}
	#StyleSheetTools ul{white-space:nowrap;}
	#StyleSheetTools ul li{display:inline; padding:0px 8px 0px 0px; float:right; list-style-type:none;}
	#StyleSheetTools ul li a{padding:4px 4px 4px 4px; overflow:visible; }		

	#fontSizes{position:absolute; top:46px; width:200px; margin-left:100px; }
		#fontSizes ul{float:left;}
		#fontSizes ul li{float:left;}
		#fontSizes ul li a{font-size:14px;}

		#StyleSheetTools ul.cssFile{}		#fontSizes ul.cssTextSize li.textSize{text-indent:-9009px; width:18px;}   	

		#StyleSheetTools ul.cssTextSize li.textSizeIntro{padding-top:4px; clear:both}
		#StyleSheetTools ul.cssTextSize li.textSize{padding-left:12px;}   	
		#StyleSheetTools ul.cssTextSize li.textSize.textDefault{background:transparent url(../../images/icons/textSmall.gif) no-repeat left center;}
		#StyleSheetTools ul.cssTextSize li.textSize.textMed{background:transparent url(../../images/icons/textMed.gif) no-repeat left center;}
		#StyleSheetTools ul.cssTextSize li.textSize.textLrg{background:transparent url(../../images/icons/textLrg.gif) no-repeat left center;}

	/* Bread Crumb */
	#BreadCrumb{position:absolute; top:285px; z-index:1}
		ul#history{padding:0px; list-style:none;}
		ul#history li{list-style-type:none; display:inline;}

	/* Search */
	#SiteSearch h1, #SiteSearch legend{display:none}
	
	#SiteSearch{width:240px; height:33px; top:53px; margin:0 0 0 734px; padding:0; position:absolute; z-index:40 }
		#SiteSearch fieldset{margin:0 0 0 0;}
		#SiteSearch label{display:none}
		#SiteSearch input.txtSiteSearch{width:140px; float:left; padding:8px; margin:0px 0 4px; font-size:96%!important; background:none; border:1px solid #fff; color:#fff}
		#SiteSearch input.btnSiteSearch{width:42px; height:36px; cursor:help; background:none; border:1px solid #fff; color:#fff; text-indent:0!important; background-color:#fff}			


	#homeNewsContainer{background:none!important; padding-left:15px; float:left}		
	#homeNewsContainer .divNewsItem{width:290px!important; background:none!important; min-height:100px;}


/*-------------------------( Logos And Banner Images )-------------------------------- */
	#hd strong.logo{width:313px; height:170px; position:absolute; top:0px; margin:0 0 0 0px; background:transparent url(../../images/pageElements/logo.png) no-repeat top left; display:block; padding:0; border:0; text-indent:-9009px;}
	#hd strong.logo a{width:100%; height:100%; display:block; outline:none;}		

	.headbnr, .cssContrast{display:none!important}
	.cssGraphics.hidden{display:block!important}

/*-------------------------( #Top Horizontal Navigation - 1st: .udm | 2nd: .udmSub | 3rd: .DropDown )-------------------------------- */	
	/* MainNav */		 	
	#MainNav{top:172px; width:974px; z-index:100; position:absolute; margin:0 0 0 0px; padding:0;}  
	#MainNav ul{margin:0; padding:0; list-style-type:none;} 	
	#MainNav ul li{margin:0; padding:0; display:block; float:left; position:relative;}
	#MainNav ul li a{padding:10px 14px 14px 14px; color:#fff; text-align:center; font-style:normal; display:block; text-decoration:none; font-size:16px; font-weight:bold}	
	#MainNav ul li a.item36Link{}
	#MainNav ul li a img{}
	#MainNav ul li a:hover{background:#F78B29; text-decoration:none;}
	#MainNav ul li a.NavSelected{background:#F78B29; text-decoration:none;}

	/* Sub navs - widths are required */
	#MainNav ul ul.level2, #MainNav ul ul.level3, #MainNav ul ul.level4, #MainNav ul ul.level5, #MainNav ul ul.level6{width:196px; padding:0px; display:none; visibility:hidden; font-size:85%} /* width required */
	#MainNav ul ul.level2 li, #MainNav ul ul.level3 li, #MainNav ul ul.level4 li, #MainNav ul ul.level5 li, #MainNav ul ul.level6 li{width:196px; position:relative;} /* width required */
	#MainNav ul ul.level2 li a, #MainNav ul ul.level3 li a, #MainNav ul ul.level4 li a, #MainNav ul ul.level5 li a, #MainNav ul ul.level6 li a{width:170px; padding:10px 5px 7px 21px; background:#6D94A7; text-align:left;}
	
	/* Set the dropdown visiblity and shadow positions */
	#MainNav ul.level2, #MainNav ul.level3, #MainNav ul.level4, #MainNav ul.level5, #MainNav ul.level6{-moz-box-shadow:0 1px 3px #666; -webkit-box-shadow:0 1px 3px #666; box-shadow:0 1px 3px #666; position:absolute; display:none; visibility:hidden; }
	
	/* all other li a this */
	#MainNav ul.level2 li a:hover{background-color:#F78B29;}
			
	/* Set the shadow position */
	.ddshadow{position: absolute;}
				
	
/*-------------------------( #content  )-------------------------------- */
	#content{overflow:hidden; margin:0px 0 10px 10px;}
	#content p{margin:1em 0;}
	#content ul, #content ol{margin:1em 0;}
	#content ul li, #content ol li{margin-left:45px; line-height:1.2em;}
	#content ul li{list-style-type:disc}

	/* Homepage */	
	.divNewsItem{width:auto!important; float:none!important;}

/*-------------------------( #ft #Footer )-------------------------------- */
	#ft{padding:0px; margin-top:20px;}
	#ft ul{margin:0; margin-bottom:15px;  padding:0;}
	#ft ul li{display:inline; list-style-type:none; padding-left:5px;}

	#footerLeft{padding-top:10px;}
		ul#fAddress{margin:0; padding:0; margin-top:10px}
		ul#fAddress li{display:block; margin:0; padding:0;}
		ul#fAddress li span{font-weight:bold}

	#footerRight{padding-top:10px; text-align:right}
	#footerRight ul{float:right}
	#footerRight ul li a{border-right:1px solid #ccc; padding-right:12px}

	/* Company Name */
	h1.fCompanyName{margin:0; padding:0; font-style:normal; font-size:130%; border:0; font-weight:bold}
		
	/* Webtrade Logo */	
	h1.DevelopedByWebtrade{padding:0; margin:0; float:right; width:250px; height:20px; text-indent:-9009px!important; background:transparent url(../../images/icons/webtrade_logo.gif) no-repeat 0 0;} 
	h1.DevelopedByWebtrade a{display:block; width:100%; height:100%; outline:none;}
	
